body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../../images/bg_01.jpg);
	background-color: #21adce;
	background-position: top;
	background-repeat: repeat-x;
}

td
{
	font-family:  sans-serif,Arial, Helvetica ;
	font-size: 15px;
	color: #013571;

}
a:link
{		color: #013571;
	text-decoration: underline;
}
a:visited
{		color: #013571;
	text-decoration: underline;
}
a:active
{		color: #013571;
	text-decoration: underline;
}
a:hover
{		color: #013571;
	text-decoration: none;
}


.txt_s {
	font-size: 11px;

}
.txt_w {
	color: #FFFFFF;
}
.txt_r {
	color: #990000;
}

.txt_b {
    color: #009fe3;
	font-weight: bold;
}

.txt_18b {
	font-family:   sans-serif,Arial, Helvetica ;
    color: #009fe3;
	font-size: 20px;
	font-weight: bold;
}
.txt_20b {
	font-family:   Helvetica, Arial, sans-serif;
	color: #003A7B;
	font-size: 22px;
	font-weight: bold;
}


.txt_16b {
	font-family:   Helvetica, Arial, sans-serif;
    color: #009fe3;
	font-size: 16px;
	font-weight: bold;
}
.txt_16w {
	font-family:   Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
.bg_footer_logo {
	background-image: url(../../images/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bg_footer_logo2 {
	background-image: url(../../images/footer_logo2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bg_02 {
	background-image: url(../../images/bg02.gif);
	background-repeat: repeat-x;
	background-position: top;
}
